#noticias{
	width: 100%;
	height: auto;	
}

#noticias .conteudo{
	width: 95%;
	margin: auto;
}

#noticias h1 {
    text-align: center;
    font-size: 70px;
    color: #2A2322;
    font-family: 'Bebas Neue';
    margin: 0.5em 0em;
}

.bloco_noticia{
	background: #333;
	padding: 50px 20px;
	width: 100%;
	height: auto;
	box-sizing:border-box;
	border: 2px solid #ffffff;
	text-align:center;
	transition: 0.4s all;
}

.bloco_noticia h6 {
    color: #D2AC2A;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

.bloco_noticia h4 {
    color: #ffffff;
	font-size: 20px;
    font-family: 'Roboto', sans-serif;
}

.bloco_noticia:hover{
    background-color: #D2AC2A;
}

.bloco_noticia:hover, .bloco_noticia:hover h6{
    color: #000000;
}